@charset "UTF-8";
/* CSS Document */
h1 {
  font-size: 60px;
}
.first-viwe-img {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: calc(100vh - 110px);
  position: relative;
}
.first-view-text {
  width: 100%;
  line-height: 2;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 40%;
  text-shadow: 1px 1px 10px #000;
}
.area1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.area1 p {
  margin-top: 50px;
  line-height: 1.5;
  text-align: center;
}
.title-text {
  text-align: center;
  margin-top: 50px;
  line-height: 2;
}
.title-text h2 {
  font-size: 30px;
  color: #e6b422;
  font-weight: normal;
}
.img1 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.img2 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.img3 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.img4 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.img5 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.img6 {
  background-image: url("../images/index/firstview3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 40vw;
  aspect-ratio: 4/3;
}
.contents {
  margin-top: 100px;
  display: flex;
  justify-content: space-between;;
  align-items: center;
	
}
.schedule {
  width: 100vw;
  padding-left: 10vw;
  padding-right: 10vw;
}
.contents:nth-child(2n) {
  flex-flow: row-reverse;
}
.text-area {
  line-height: 2;
}
.text-area h2 {
  font-size: 20px;
  font-weight: 500;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3)
}
.text-area span {
  color: #e6b422
}
.text-area p {
  margin-left: 35px;
	margin-top: 20px;
}
.plan-img{
	background-image: url("../images/index/firstview3.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 30vw;
	aspect-ratio:4/3;
}
.plan{
	margin-top: 50px;
	display: flex;
	justify-content: center;
	background-color: #FFFDF6;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
.plan-text{
	line-height: 2;
	margin-left: 50px;
	margin-right: 50px;
}
.plan-title{
	color: #e6b422;
}
.plan-title h3{
	font-weight: normal;
	font-size: 20px;
}
.link-button-area{
	width: 400px;;
	background-color: #000;
	color: #fff;
	margin: 20px auto;
	text-align: center;
}
.link-button-area:hover{
	color: #000;
	border: 1px solid #000;
	background-color: inherit;
	transition: .5s;
}
.link-button{
	display: block;
	line-height: 40px;
}
.main {
  padding-bottom: 100px;
  background-color: #eee;
}
@media(max-width:800px) {
  .area1 img {
    width: 300px;
  }
  .schedule {
    padding: 0px;
  }
  .contents {
    display: block;
  }
  .img1 {
    width: 100vw;
    aspect-ratio: 16/9;
  }
	.img2{
		 width: 100vw;
    aspect-ratio: 16/9;
	}
	.img3{
		 width: 100vw;
    aspect-ratio: 16/9;
	}
	.img4{
		 width: 100vw;
    aspect-ratio: 16/9;
	}
	.img5{
		 width: 100vw;
    aspect-ratio: 16/9;
	}
	.img6{
		 width: 100vw;
    aspect-ratio: 16/9;
	}
	.text-area{
		margin-top: 30px;
		margin-left: 20px;
		margin-right: 20px;
	}
	.plan{
		display: block;
		width:90vw;
		padding-bottom: 10px
	}
	.plan-img{
		width: 100%;
	}
	.plan-text{
		margin-top: 30px;
	}
	
}